kind: Service
apiVersion: v1
metadata:
  name: maas-keycloak-service
  namespace: default
spec:
  ports:
    - protocol: TCP
      port: 8080
      targetPort: 8080
  selector:
    app: maas-keycloak
  type: ClusterIP

